/*home style*/
.statistics__card {
    position: relative;
    overflow: hidden;
}

.statistics__card::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px; /* Толщина бордера */
    background-color: #00B2FF; /* Цвет бордера */
    transition: width 0.6s ease; /* Длительность и плавность анимации */
}

.statistics__card-img {
    transition: all 0.6s ease;
}

.statistics__card-text {
    transform: translateY(150%);
}

.statistics__card-title,
.statistics__card-score,
.statistics__card-text {
    transition: all 0.4s ease;
}

.statistics__card:hover .statistics__card-title {
    transform: translateY(-42px);
}

.statistics__card-img img {
    transition: all 0.6s ease, filter 0.2s ease;
}

.statistics__card:hover .statistics__card-img img {
    width: 56px;
    filter: invert(37%) sepia(52%) saturate(30) hue-rotate(180deg);
}

.statistics__card:hover::after {
    width: 100%;
}

.statistics__card:hover .statistics__card-score {
    transform: translateY(-42px);
}

.statistics__card:hover .statistics__card-text {
    transform: translateY(-19px);
}

.home__welcome-slider .stk-block-carousel__dot:not(.stk-block-carousel__dot--active):before {
    width: 8px;
}

.home__welcome-slider .stk-block-carousel__dots {
    left: 70px;
}

.see-innovations-link a {
    border-bottom: 1px solid #008AF0;
}

.see-innovations-link a:hover {
    border-bottom: 1px solid #0057AD;
}

.benefit__card {
    transition: all .3s linear;
}

.benefit__card:hover {
    color: #008AF0;
}

.benefit__card:hover .benefit__card-img-wrapper::after {
    opacity: 1;
}

.benefit__card:hover img {
    transform: scale(1.02);
}

.benefit__card-img-wrapper {
    position: relative;
}

.benefit__card-img-wrapper::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0, 178, 255, 20%);
    mix-blend-mode: multiply;
    opacity: 0;
    transition: all 0.3s linear;
}

.benefit__card img {
    transition: all .3s linear;
}

@media (max-width: 1024px) {
    .statistics__card {
        overflow: visible;
        padding: 30px 25px;
    }

    .statistics__card::after {
        width: 100%;
    }

    .statistics__card-text {
        transform: translateY(0%);
    }

    .statistics__card:hover .statistics__card-title,
    .statistics__card:hover .statistics__card-score,
    .statistics__card:hover .statistics__card-text {
        transform: translateY(0px);
    }

    .statistics__card .statistics__card-score.wp-block-uagb-advanced-heading {
        margin-bottom: 10px;
    }

    .statistics__card .statistics__card-score.wp-block-uagb-advanced-heading .uagb-heading-text {
        font-size: 26px;
    }

    .statistics__card .statistics__card-title.wp-block-uagb-advanced-heading .uagb-heading-text {
        margin-bottom: 15px;
        font-size: 16px;
    }

    .statistics__card .statistics__card-img {
        margin-bottom: 25px;
    }

    .statistics__card .statistics__card-img img {
        width: 56px;
        filter: invert(37%) sepia(52%) saturate(30) hue-rotate(180deg);
    }
}

@media (max-width: 767px) {
    .faq__item .kt-blocks-accordion-title {
        font-size: 14px;
    }

    .faq__item .wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading .uagb-heading-text {
        font-size: 14px;
    }

    .faq__item.wp-block-kadence-pane .kt-accordion-header-wrap .kt-blocks-accordion-header {
        padding: 20px 25px;
    }

    .faq__item.wp-block-kadence-pane .kt-accordion-panel .kt-accordion-panel-inner {
        padding-bottom: 30px;
        padding-left: 25px;
    }
}
/*end home style*/